Subject: Re: Job | Tech Support Remote Screening
From: Satyam Kumar Tiwari <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 19:07:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3864 Applicants

View All

Satyam Kumar Tiwari
Hard working - I am a Hard worker employee and I understand my duty I have diploma in mechanical engineering I have 1 year plus experience in days I improved my skills I have better kaizen plan and i know that how to improve it. I have better Quality network plan and six sigma I do smart work with Quality.

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Satyam Kumar Tiwari
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Noida, Gurgaon
Education
Diploma in mechanical engineering
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Diploma
Government polytechnic college Ashok Nagar m.p.
Key Skills
production m, production management, production engineering, mechanical engineering, QC, Production Engineering, Mechanical Engineering, Production, Manpower Handling, Daily Production Planning, Line Balancing, Production Supervising, Kaizen, Rejection Control

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem